{
  "navigationBarTitleText": "报表",
  "usingComponents": {
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "t-icon": "tdesign-miniprogram/icon/icon"

  }
}